Source: python-cinderclient
Version: 1:1.11.0-1~u16.04+mos0
Binary:
  - python-cinderclient
  - python3-cinderclient
Build_time: 2017-02-21-22-37-16
Code_project:
  python-cinderclient: 7d140d0896fe54c4fc03fa501544da4e67d666c6
  python-cinderclient-build: 6837350abe5eb4948053ccf07c1c1e465d805d07
